package com.hotent.config;


import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.core.annotation.Order;
import org.springframework.stereotype.Component;


@Order(1)
@Component
@ConfigurationProperties(prefix = "assistmg")
public class EipConfig {

    private  static String profile;


    private static String imgUrl;


    public static String getProfile() {
        return profile;
    }

    public void setProfile(String profile) {
        EipConfig.profile = profile;
    }

    public static String getImgUrl() {
        return imgUrl;
    }

    public  void setImgUrl(String imgUrl) {
        EipConfig.imgUrl = imgUrl;
    }

    public static String getUploadPath()
    {
        return getProfile() + "/upload";
    }


}
